Sonnox Oxford Dynamics HD-HDX

Save 75%
SonnoxSKU: 1029-29

Price:
Sale price$119.00 Regular price$474.00

Instant Delivery

This product is instantly delivered after checkout on the order confirmation page.

Digital Product

This product may only be downloaded from the manufacturer’s website. You will receive an email with the license code to complete your order. Enjoy a safe and fast way to get the latest version and full support direct from the manufacturer.

Description

The Oxford Dynamics plug-in is a highly sophisticated device with comprehensive control of many parameters. Therefore, to aid operation, there is separate page of controls for each process, since it would not be feasible to have all controls and displays available on a single page. 

Although there are four gain level controlling processes, Gate, Expander, Compressor and Limiter in the mono and stereo plug-ins, their control signals are all derived from a single side-chain detector, operating on a single gain control element. The amount of processing necessary to allow a detector for each process would be far too great for current processor capabilities, if done correctly.

The 5.1 Buss Compressor does not include gating and and expansion, but as an additionally has a Sub Filter section.

 

 

System Requirements
This plug-in offers 2 activations for each product licence you own.
All licences must be kept on the same iLok account, and each activation will allow you to authorise your Plug-In using either of the following methods:
   
  • iLok USB device. iLok2 / iLok3 required with latest drivers
  • iLok Cloud. Active internet connection required
 
Pro Tools
Pro Tools 10 and above – AAX Native
Approved Pro Tools CPU, OS and hardware configuration: www.avid.com
 
Audio Units
Audio Units-compatible application (Logic, Digital Performer etc.)
Mac OS X 10.8 or later
 
VST2 / VST3
VST2 or VST3 compatible application (Cubase, Nuendo, Sequoia etc.)
Mac OS X 10.7 or later
Windows 7 or later
 
 
Note: The minimum version of OpenGL required to use the plug-in is OpenGL 3.3 more details.

You may also like

Recently viewed